hive-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gop...@apache.org
Subject [70/82] [abbrv] hive git commit: HIVE-10825: Add parquet branch profile to jenkins-submit-build.sh (Sergio Pena, reviewed by Szehon Ho)
Date Fri, 29 May 2015 00:51:17 GMT
HIVE-10825: Add parquet branch profile to jenkins-submit-build.sh (Sergio Pena, reviewed by
Szehon Ho)


Project: http://git-wip-us.apache.org/repos/asf/hive/repo
Commit: http://git-wip-us.apache.org/repos/asf/hive/commit/ff405a34
Tree: http://git-wip-us.apache.org/repos/asf/hive/tree/ff405a34
Diff: http://git-wip-us.apache.org/repos/asf/hive/diff/ff405a34

Branch: refs/heads/llap
Commit: ff405a342d8ea2c1ca8886198b3a734b8b74e803
Parents: 175e286
Author: Sergio Pena <sergio.pena@cloudera.com>
Authored: Wed May 27 14:32:56 2015 -0500
Committer: Sergio Pena <sergio.pena@cloudera.com>
Committed: Wed May 27 14:32:56 2015 -0500

----------------------------------------------------------------------
 dev-support/jenkins-submit-build.sh | 4 ++++
 1 file changed, 4 insertions(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hive/blob/ff405a34/dev-support/jenkins-submit-build.sh
----------------------------------------------------------------------
diff --git a/dev-support/jenkins-submit-build.sh b/dev-support/jenkins-submit-build.sh
index da4359a..ff9bccd 100644
--- a/dev-support/jenkins-submit-build.sh
+++ b/dev-support/jenkins-submit-build.sh
@@ -36,6 +36,10 @@ case "$BUILD_PROFILE" in
    test -n "$ENCRYPTION_URL" || fail "ENCRYPTION_URL must be specified"
    url="$ENCRYPTION_URL&ISSUE_NUM=$ISSUE_NUM"
   ;;
+  parquet-mr2)
+   test -n "$PARQUET_URL" || fail "PARQUET_URL must be specified"
+   url="$PARQUET_URL&ISSUE_NUM=$ISSUE_NUM"
+  ;;
   *)
   echo "Unknown profile '$BUILD_PROFILE'"
   exit 1


Mime
View raw message